Get list of users

Get a list of user objects in the current user's company. By default, you get 20 results on one page of results. Set max in your request to get up to 100 results on one page.

Query Params
string | null

Next page of results.

When a list has multiple pages, the nextPage and prevPage values in the response enable you to navigate between the pages of results. Set this field as the nextPage value for navigation.

string | null

Previous page of results. Set this field as the prevPage value for navigation.

int64 | null
1 to 100

Maximum number of results

string | null

Field name, operator, and value. You can set multiple filters.

The format is filters={field_01}:{op}:{value},{field_02}:{op}:{value}.

Example: filters=retired:eq:true

The filterable fields are:

  • retired - true or false. Operators: eq.
Headers
string | null

Access token for Spend & Expense API authentication

Responses

Language
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json